<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos3.css">
    <title>Document</title>
</head>
<body>
    <center>
        <div id="contenedor"> 
            <header>
                <h1>Mostrar Imagenes</h1>
            </header>
            <section>
                <label for="">Seleccione la imagen</label>
                <input type="file" id="fileItem" accept="image/*">
                <br>
                <img id="imageDisplay" src="#" alt="Imagen">
                
            </section>
        </div>
    </center>
</body>
<script src="/js/app3.js"></script>
</html>